/* CSS Document */

#contactForm
	{
		
	}

.formTabs, .formTab
	{
	
	}

.pageForm, .formRow, .regForm, .regFormRow, .regMultiForm, .regMultiFormRow, .formTabs, .formTab
	{
	position:relative;
	float:left;
	display:block;
	width:100%;
	margin:0 0 10px 0;
	padding:0 0 5px 0;
	list-style:none;
	line-height:40px;	
	}

.halfRow
	{
	width:50%	
	}

.regFormRow
	{
	display:none;	
	}

.firstTab
	{
	display:block;	
	}

.formTabs
	{
	width:950px;
	border-bottom:#374781 solid 1px;
	height:40px;
	margin:0;
	padding:0 10px;
	}

.formTab
	{
	width:auto;
	border:#374781 solid 1px;
	border-bottom:none;	
	margin:0 8px 0 0;
	padding:0 20px;
	color:#374781;
	text-transform:uppercase;
	}

.formTab:hover
	{
	cursor:pointer;
	background-color:#374781;
	color:#fff;	
	}

.activeTab, .activeTab:hover
	{
	height:40px;
	background-color:#fff;
	color:#374781;
	}


.startMin
	{
	display:none;	
	}

.formLabel
	{
	position:relative;
	float:left;
	display:block;
	width:170px;
	margin:0 5px;
	padding:0;
	text-align:right;
	font-size:11px;
	text-transform:uppercase;
	color:#374781;
	z-index:1;
	}

.formInput, .formTextarea, .selectInput
	{
	position:relative;
	float:left;
	display:block;
	width:350px;
	margin:0 5px;
	padding:0 5px;
	text-align:left;
	font-size:14px;
	height:40px;
	color:#000;	
	border:#374781 solid 1px;
	background-color: #fff; 
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#fff), to(#fff)); 
	background: -webkit-linear-gradient(top, #fff, #fff); 
	background: -moz-linear-gradient(top, #fff, #fff); 
	background: -ms-linear-gradient(top, #fff, #fff);
	background: -o-linear-gradient(top, #fff, #fff);
	z-index:5;
	}

.slimInput
	{
	width:80px;	
	}

.formLineIndent
	{
	margin:0 5px 0 185px;	
	}

.selectInput
	{
	height:42px;
	padding:6px 5px;	
	}

.slimSelect
	{
	width:auto;	
	}

.formTextarea, .contactTextArea
	{
	padding:5px;
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	min-width:500px;
	max-width:500px;
	min-height:300px;
	max-height:300px;
	}

.contactTextArea
	{
	min-width:488px;
	max-width:488px;
	min-height:118px;
	max-height:118px;	
	}

.shortTextarea
	{
	min-width:300px;
	max-width:300px;
	min-height:120px;
	max-height:120px;		
	}

.formButton, .multiAddBtn, .nextTabBtn, .customButton
	{
	position:relative;
	float:left;
	display:block;
	width:180px;
	margin:0 0 0 185px;
	padding:0;
	text-align:center;	
	font-size:12px;
	height:36px;
	border:none;
	color:#fff;
	background-color:#374781; 
	height:40px;
	line-height:40px;
	text-transform:uppercase;
	z-index:1;	
	}

.nextTabBtn
	{
	background-color:#0c9e08;	
	}

.greenButton
	{
		
	}

.formButton:hover, .multiAddBtn:hover, .customButton:hover
	{
	cursor:pointer;
	background-color:#2b355c;	
	}

.nextTabBtn:hover
	{
	cursor:pointer;
	background-color:#f3b91d;	
	color:#000;
	}



.borderRow
	{
	position:relative;
	float:left;
	display:block;
	width:100%;
	height:1px;
	margin:5px 0 20px;
	border-top:#474e5d solid 1px;
	}

.toolTip
	{
	position:relative;
	float:left;
	display:block;
	width:40px;
	height:40px;
	background:transparent url('imgs/info.png') no-repeat center center;
	}

.toolTip:hover
	{
	cursor:help;	
	}

.toolTipInfo
	{
	position:absolute;
	right:-240px;
	width:220px;
	font-size:11px;
	line-height:14px;
	display:none;
	margin:4px 0 0 0;
	background-color:#fff;
	border-radius:4px;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border:#0099de solid 1px;
	padding:5px;
	}

.toolTipInfo:before 
	{
	content:'';
	position:absolute;
	width:0;
	height:0;
	border-top:transparent solid 8px;
	border-right:#0099de 15px solid;
	border-bottom:transparent solid 8px;
	margin: 0 0 0 -20px;
	}


/* Form Expanders */

.arrowToggle
	{
	position:relative;
	float:right;
	display:block;
	width:30px;
	height:30px;
	margin:4px 0 4px 5px;
	overflow:hidden;
	background:transparent url('imgs/arrow_toggle.png') no-repeat bottom left;	
	}

.upArrow
	{
	background-position:top left;
	}


/* Alerts */

.alertWrapper
	{
	position:relative;
	float:left;
	display:block;
	width:100%;
	border-radius:4px 4px;
	-webkit-border-radius:4px 4px;
	-moz-border-radius:4px 4px;
	line-height:30px;
	padding:5px 0;
	margin:10px 0;
	color:#fff;
	}

.errorAlert
	{
	background-color:#b61414;	
	}

.successAlert
	{
	background-color:#89cb00;	
	}

.errorAlertText
	{
	padding:0 20px;
	color:#fff;	
	}

.successAlertText
	{
	padding:0 20px;
	color:#fff;	
	}

/* Athlete Inline Multi */

.athleteInlineList
	{
	position:relative;
	float:left;
	display:block;
	width:498px;
	border:#0099de solid 1px;
	list-style:none;
	margin:10px 0 10px 185px;
	padding:0;
	border-radius:4px;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	}


.athleteInlineHdr, .athleteInlineRow
	{
	position:relative;
	float:left;
	display:block;
	width:498px;
	list-style:none;
	margin:0;
	padding:0;
	line-height:40px;
	}

.athleteInlineHdr
	{
	background-color:#0099de;
	color:#fff;
	text-transform:uppercase;
	font-size:11px;
	text-align:center;	
	}

.athleteInlineRow
	{
	border-top:#0099de solid 1px;	
	}
	
.athleteEdit, .athleteName, .athleteDOB, .athleteDelete, .athleteEditIcon, .athleteDeleteIcon
	{
	position:relative;
	float:left;
	display:block;
	border-right:#0099de solid 1px;
	height:39px;	
	}

.athleteName
	{
	padding:0 5px;
	width:304px;	
	}

.athleteDOB
	{
	padding:0 5px;
	width:90px;
	}

.athleteEdit, .athleteDelete, .athleteEditIcon, .athleteDeleteIcon
	{
	width:39px;
	
	}

.athleteDelete, .athleteDeleteIcon
	{
	border-right:none;	
	}

.athleteEditIcon
	{
	background:transparent url('imgs/edit_32.png') no-repeat center center;	
	}

.athleteDeleteIcon
	{
	background:transparent url('imgs/delete_32.png') no-repeat center center;	
	}

.athleteEditIcon:hover, .athleteDeleteIcon:hover
	{
	cursor:pointer;	
	}

#blankRow, #regLink
	{
	display:none;	
	}